Subject: [Detnet] Draft minutes published

From: Lou Berger <[email-masked]>
Date: Fri, 24 Jul 2015 13:39:32 +0200

All,
Draft minutes have been uploaded.  Kudos to all who made the BoF happen,
contributed to a great meeting and helped prepare minutes. Please take a
look at the draft and either send comments to the list or simply make
changes to http://etherpad.tools.ietf.org:9000/p/notes-ietf-93-detnet

If you want to see the unmodified version:

https://www.ietf.org/proceedings/93/minutes/minutes-93-detnet

Thank you,
Pat and Lou